Bug 241456 - hdsp tools fail silently
Summary: hdsp tools fail silently
Status: CLOSED UPSTREAM
Alias: None
Product: Fedora
Classification: Fedora
Component: alsa-tools   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Tim Jackson
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-05-26 02:04 UTC by Bill Nottingham
Modified: 2014-03-17 03:07 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-03-16 12:19:12 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
ALSA Project 3850 None None None Never

Description Bill Nottingham 2007-05-26 02:04:36 UTC
Description of problem:

If you don't have a Hammerfall card, the HDSP menu entries all fail silently.

Version-Release number of selected component (if applicable):

alsa-tools-1.0.12-4.fc7

Comment 1 Tim Jackson 2007-06-03 21:47:33 UTC
I agree this is an issue, although I'm not quite sure what to do about it short
of hacking the HDSP tools, which may be beyond my experience.

Splitting them into a subpackage is a possibility, though would only slightly
mitigate the issue.


Note You need to log in before you can comment on or make changes to this bug.